.fv-img{
width: 1360px;
    margin: auto;
}
.fv-img  img{
height: 429px;
    object-fit: cover;
    object-position: center;
    border-radius: 24px;
    width: 100%;
}
section.company .content{
    display: flex;
    gap:3em;
    justify-content: space-between;
}
section.company .content h2{
    width: 70%;
    margin: auto
}
section.company .content .txt{
width: 738px;
}
section.company .content .name{
    text-align:right;
    font-weight: 500;
}
section.company .content .img{
    width: 28%;
}
section.company .content .img img{
    border-radius: 24px;
    box-shadow: 16px 14px 0 #EBF4C2;
}
section.outline h2,section.outline p.title{
    text-align: center;
}
section.outline{
    background:#f8f8f8;
}
section.outline table{
    background: #fff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
    margin-bottom: 3em;
    padding: 4em;
    margin-top: 4em;
    border-collapse: collapse;
}
section.outline table th{
padding: 2em;
    border-bottom: 1px solid #ededed;
    border-collapse: collapse;
    width: 15%;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
}
section.outline table td{
padding: 2em;
    border-bottom: 1px solid #ededed;
    border-collapse: collapse;
    width: 100vw;
}
section.outline table td ul{
    padding: 0;
}
section.outline table tr:last-child th,section.outline table tr:last-child td{
    border-bottom: none;
}
/*============================
mobile style
============================*/

@media screen and (max-width: 1000px) {
    section.company .content {
        display: block;
    }
    section.company .content .txt,section.company .content .img{
        width: auto;
    }
    section.company .content h2{
        width: auto;
    }
    section.company .content .img{
        text-align: center;
        margin-top: 2em;
    }
    section.company .content .img img{
        width: 80%;
    }
    section.outline table th {
    padding: 1em;
    width: 23%;
    font-size: 14px;
}
    section.outline table td{
        width: auto;
        font-size: 14px;
    }
    section.outline table {
        padding: 1em;
    }
}